@charset "utf-8";

.frame-dialog-title {
  border-color:#666666;
}


.frame-dialog-title-msg {
  background-color:#FF9900;
  font-size: 12.5px;
  font-weight: bold;
}


.frame-dialog-form {
  border-color:#666666;
  background-color:#E6F7D4;
  text-align:left;
}

.frame-dialog-msg {
  text-align:left;
  font-size:9.5pt;
  font-weight:bold; 
  color:#FF0000;
  padding:0px;
  margin: 0px;
}


.frame-dialog-button-frame {
  padding:0px;
  margin:0px;
}

.frame-dialog-button {
  margin-left:10px;
}

.frame-dialog-default-button{
  margin-left:10px;
}

.frame-dialog-frame{
}


